{
  "_from": "@types/parse-json@^4.0.0",
  "_id": "@types/parse-json@4.0.0",
  "_inBundle": false,
  "_integrity": "sha512-//oorEZjL6sbPcKUaCdIGlIUeH26mgzimjBB77G6XRgnDl/L5wOnpyBGRe/Mmf5CVW3PwEBE1NjiMZ/ssFh4wA==",
  "_location": "/@types/parse-json",
  "_phantomChildren": {},
  "_requested": {
    "type": "range",
    "registry": true,
    "raw": "@types/parse-json@^4.0.0",
    "name": "@types/parse-json",
    "escapedName": "@types%2fparse-json",
    "scope": "@types",
    "rawSpec": "^4.0.0",
    "saveSpec": null,
    "fetchSpec": "^4.0.0"
  },
  "_requiredBy": [
    "/babel-plugin-macros/cosmiconfig",
    "/cosmiconfig",
    "/husky/cosmiconfig",
    "/lint-staged/cosmiconfig"
  ],
  "_resolved": "https://nexus.boos.solutions/repository/gpb-npm/@types/parse-json/-/parse-json-4.0.0.tgz",
  "_shasum": "2f8bb441434d163b35fb8ffdccd7138927ffb8c0",
  "_spec": "@types/parse-json@^4.0.0",
  "_where": "/root/farzoom/eco-ebg/node_modules/cosmiconfig",
  "bugs": {
    "url": "https://github.com/DefinitelyTyped/DefinitelyTyped/issues"
  },
  "bundleDependencies": false,
  "contributors": [
    {
      "name": "mrmlnc",
      "url": "https://github.com/mrmlnc"
    }
  ],
  "dependencies": {},
  "deprecated": false,
  "description": "TypeScript definitions for parse-json",
  "homepage": "https://github.com/DefinitelyTyped/DefinitelyTyped#readme",
  "license": "MIT",
  "main": "",
  "name": "@types/parse-json",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/DefinitelyTyped/DefinitelyTyped.git"
  },
  "scripts": {},
  "typeScriptVersion": "2.0",
  "typesPublisherContentHash": "68b3120a3ffa0ae0c978a90b74a1e50adc0340a9d11f17cc1efb7bf2186e7751",
  "version": "4.0.0"
}
